@charset "UTF-8";
 /* index.css
====================================*/
body {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }

/*メインビジュアル*/
.mainVisual {
  overflow: hidden;
  position: relative;
  padding: 23% 0;
  background: url(/lp/carerecord/images/carerecord.png) no-repeat 50% 0;
  background-size: cover;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center; }
  .mainVisual h1 {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5em;
    border-top: 5px solid #FF8200;
    border-bottom: 5px solid #FF8200;
    width: 520px;
    padding: 12px 0;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.9); }
    .mainVisual h1 span {
      font-size: 24px; }

/*コンテンツ(全体)*/
.ccontents {
  max-width: 1000px;
  padding: 0 10px;
  margin: 0 auto 100px;
  text-align: center; }
  .ccontents h2 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5em;
    margin: 60px 0 30px; }
    .ccontents h2 .marker {
      font-family: "-webkit-pictograph", "メイリオ", Meiryo;
      background: linear-gradient(#fff 80%, #FFFC6C 20%);
      display: inline;
      padding: 0; }
  .ccontents p {
    font-size: 16px;
    line-height: 1.5;
    text-align: left; }

.marginBottom0 {
  margin-bottom: 0 !important; }

.fontSizeLarge {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5em;
  margin-bottom: 100px;
  padding: 0 10px;
  font-family: "-webkit-pictograph", "メイリオ", Meiryo; }

/*コンテンツ(サービス)*/
.ccontentsService p {
  margin-bottom: 30px; }

/*関連するサービス*/
.nearBg {
  margin: 0 auto 100px;
  width: 1000px;
  padding: 0 10px; }

@media only screen and (min-width: 1280px) {
  .mainVisual {
    height: 500px;
    padding: 0;
    background: url(/lp/carerecord/images/carerecord.png) no-repeat 50% 50%;
    background-size: 100%; } }
@media only screen and (min-width: 1920px) {
  .mainVisual {
    height: 800px; } }
/* ================================================
合格者の声
================================================*/
/* TOP */
.systemVoice .systemVoice_flex {
  display: flex;
  justify-content: space-between; }
  .systemVoice .systemVoice_flex a {
    display: block;
    width: calc(100% / 3); }
    .systemVoice .systemVoice_flex a + a {
      margin-left: 10px; }
  .systemVoice .systemVoice_flex p {
    text-align: center; }
.systemVoice .systemVoice_photo {
  max-width: 300px;
  margin: 0 auto 10px; }
  .systemVoice .systemVoice_photo img {
    width: 100%;
    height: auto; }

/* リスト */
.voicePlatinum_list {
  border-bottom: 1px dashed #ccc;
  text-align: left; }
  .voicePlatinum_list span {
    font-size: 1.2em; }
    .voicePlatinum_list span.voicePlatinum_new {
      display: inline-block;
      padding: 3px 10px;
      margin-right: 10px;
      background: #ff8200;
      font-weight: bold;
      color: #fff; }
    .voicePlatinum_list span.voicePlatinum_name {
      font-size: 1.6em;
      line-height: 1.5; }
  .voicePlatinum_list dd {
    display: flex;
    justify-content: space-between;
    margin-top: 10px; }
    .voicePlatinum_list dd .voicePlatinum_txt {
      width: 80%; }
    .voicePlatinum_list dd .voicePlatinum_photo {
      width: 18%; }
      .voicePlatinum_list dd .voicePlatinum_photo img {
        width: 100%;
        height: auto; }
    .voicePlatinum_list dd + dt {
      border-top: 1px dashed #ccc;
      padding-top: 30px; }
